libdvdread4 error – no VTS_TMAPT ?? on linux mint using mplayer or mencoder

when trying to rip a video dvd using mencoder i got the error:

...
Please send bug report - no VTS_TMAPT ??

after a bit of googling it turnes out this is a well known bug .. and that it’s fixed in “libdvdread 4.1.3-10ubuntu3” so i double checked that the version i was using was the latest via aptitude …

as i did not get an update i searched for a new version and found this one for ubuntu precise:

https://launchpad.net/ubuntu/precise/+package/libdvdread4

so i just downloaded the .deb-file (to both my linux mint 10 and linux mint 9 boxes) and installed it with GDebi …

after this ripping and playback works again …